From: Pritish Nandi <[email-masked]>
To: bharat sharma <[email-masked]>
Date: Mon, 2 Sep 2019 02:13:20 -0700 (MST)

Teodorico Reyes < [email-masked] > 
	
8:31 AM (6 hours ago) 

to - 

Hi Sam, 

I just want to follow up my paid order of your products a few weeks ago. 
It's 6 bottles of high blood optimiser and 3 bottles of blood flow optimiser. I have waiting for it and wondering where it is right now. I have been your avid customer and been buying your products when I was in Canada and I don't encounter any delay in the delivery of my products. Now the latest order of mine is to be delivered here in the Philippines. But haven't heard from you since the last time that my order has been processed and confirmed. 

Warmest regards, 
Edison 

Regards, 
Pritish Nandi